actions: []
api_documentation: http://docs.ros.org/en/noetic/api/tesseract_scene_graph/html
authors: Levi Armstrong
brief: ''
bugtracker: ''
depends:
- ros_industrial_cmake_boilerplate
- tesseract_common
- tesseract_geometry
depends_on:
- tesseract_environment
- tesseract_kinematics
- tesseract_srdf
- tesseract_state_solver
- tesseract_urdf
- tesseract_visualization
description: The tesseract_scene_graph package
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__tesseract__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__tesseract__ubuntu_focal_amd64
has_changelog_rst: true
license: Apache 2.0, BSD
maintainer_status: developed
maintainers: Levi Armstrong <levi.armstrong@gmail.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__tesseract_scene_graph__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__tesseract_scene_graph__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__tesseract_scene_graph__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__tesseract_scene_graph__ubuntu_focal_arm64__binary
repo_name: tesseract
repo_url: ''
srvs: []
timestamp: 1717412102.395096
url: ''
vcs: git
vcs_uri: https://github.com/ros-industrial-consortium/tesseract.git
vcs_version: master
